
<p>Prvi korak prema upoznavanju s postupkom minimizacije uporabom K-tablica jest naučiti što su K-tablice. Na ovoj stranici pripremljen je video-materijal koji će Vas upoznati s K-tablicom.</p>

<p>Pogledajte priloženi video. Nakon što ga prođete, morali biste razumjeti sljedeće.</p>
<ul>
<li>Prikaz Booleove funkcije tablicom istinitosti i K-tablicom su ekvivalentni. Obje strukture prikazuju iste informacije o Booleovoj funkciji.</li>
<li>Tablica istinitosti vrijednosti Booleove funkcije prikazuje linearno (jedan stupac), dok K-tablica koristi dvije dimenzije (a može i više).</li>
<li>Sve ćelije K-tablice koje međusobno dijele stranicu (izravno ili kada bismo tablicu savinuli u kuglu) su susjedne u smislu primjenjivosti teorema simplifikacije.</li>
<li>K-tablica nam omogućava da definiramo pojam "zaokruženje" koje izravno govori o sklopovskoj implementaciji same funkcije.</li>  
</ul>

@#video#(width=600|height=400|poster=ktablice1.png|src=ktablice1.mp4#type=video/mp4|src=ktablice1.webm#type=video/webm)

